/*
Theme Name: All Blast Power Washing
Description: Child theme for the Divi Theme
Author: Sunflower Creatives
Template:Divi
Version: 1.0
*/


/* Text */

h2 {font-size: 36px;}
h3 {font-size: 28px;}
h4 {font-size: 21px;}
h1, h2, h3, h4 {font-weight: 700 !important;}
body {letter-spacing: 1; font-weight: 500;}
.page-id-3 h2, .page-id-414 h2{font-size: 21px; margin-top: 20px;}
.sf-vertical-align { 
        display: flex !important; 
        flex-direction: column !important; 
        justify-content: center !important;
	   -webkit-display: flex !important;
	   -webkit-flex-direction: column !important;
	   -webkit-justify-content: center !important;
	   -moz-display: flex !important;
	   -moz-flex-direction: column !important;
	   -moz-justify-content: center !important;
} 


/*--------------------------------------------[Heading Area]---------------------------------------*/

/* ---------- [Hamburger Menu for Tablets] ----------- */

@media only screen and (max-width: 1024px) and (min-width: 981px) {
#et_mobile_nav_menu {display: block !important;}
#top-menu {display: none !important;}
}

@media only screen and (max-width: 1024px) and (min-width: 981px) and (orientation:landscape) {
.et_mobile_nav_menu {display: block !important;}
.top-menu {display: none !important;}
}

/* ---------- [End of Hamburger Menu for Tablets] --------------- */

#main-header .mobile_menu_bar{background-color:#212121; padding-bottom: 0px;}
.mobile_menu_bar:before{color:#fff!important;font-size:52px;}

/* ----------- Remove the Select Page in mobile ------------------ */
@media only screen and (max-width: 1024px) {
.select_page {display: none !important;}
 .et_header_style_split #main-header .mobile_nav { 
    background-color: rgba(0, 0, 0, 0.0);
}

}


.et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before {
	background: #4757aa !important;
	color: #fff;
	}

.et_pb_menu .et_pb_menu__menu {margin-left: 150px !important;}
.sf-testimonial.et_pb_testimonial:before {
	left: 5%;
	top: 16px;
}

/* Ninja Forms */
.nf-form-fields-required {display: none;}
.nf-form-content input[type=button]{
	background-color: #3f3578 !important;
	color: #fff;
    border-radius: 10px;
	font-size: 21px;
	padding: 6px 24px;
}

.nf-form-content input[type=button]:hover {background: #4757AA !important; color: #fff !important;}

/*  Slider Arrow Before  */
.be-slider .et-pb-arrow-prev:before {
    content: "\34";
    background: #7994B0;
}

.be-slider .et-pb-arrow-prev {
    left: -2px;
}

/* Slider Arrow After */
.be-slider .et-pb-arrow-next:before {
    content: "\35";
    background: #7994B0;
}

.be-slider .et-pb-arrow-next {
    right: -2px;
}

.be-slider .et-pb-arrow-prev, .be-slider .et-pb-arrow-next {
    top: 40%;
    opacity: 1;
}